extends ../templates/template.pug
block content
  main.js-product-page
    .section.section--wave-bottom
      .container
        div(data-barba="container" data-barba-namespace="product3")
          +product-card({
            breadcrumbs: {
              links: ['Продукция', 'Сыр'],
              last: 'Фермерский домашний'
            },
            title: 'Фермерский домашний',
            img: 'product-card-3.png',
            bg: 'product-bg-3.png',
            weight: '300/400 гр',
            text: 'Мы производим наш фермерский сыр на натуральной закваске и из свежего молока двух удоев - утреннего и вечернего. Поэтому наш домашний сыр обладает деликатным вкусом и тонким ароматом свежего молока. Изготавливается по по семейному рецепту',
            set: '55%',
            links: [
              {
                href: 'product2.html',
                text: 'Тильзитер швейцарский'
              },
              {
                href: 'product4.html',
                text: 'Легкий сливочный'
              }
            ]
          })
      .section__wave
        .wave
        .wave
    +section-cards({
      title: 'Вам может понравиться'
    })
    +recipes
